{% extends 'mainBase.html' %}

{% block head %}

      <script>
      		$( document ).ready(function(){
      			$(".button-collapse").sideNav();
      		});
      </script>

{% endblock %}

{% block body %}

<body style="background-color: #eceff1">
	{% include 'navbar.html' %}

		<main>
		<center>
			<img src="images/Progress-bar2.png" class="responsive-img progress_bar">
		</center>

		<div class="container order_place">
			<div class="white z-depth-4" style="padding-bottom: 10px;">
				
				<div class="row">
					<div class="col s12 center">
						<h3>Review your order</h3>
						<span style="color: #bdbdbd">Are you sure you need just these books?</span>
					</div>
				</div>
{% for book, buycost, actcost,coverphoto  in books %}
				<div class="row order_item">
					<div class="col s4 m2 l2 center push-s8">
						<img src="http://abboniss.com/litwit/{{ coverphoto }}" class="responsive-img bookcover_border z-depth-4 bookcover_order">
						<div class="show-on-small-only hide-on-med-and-up">
							<span class="strikethrough f500">{{actcost}}</span>
							<br>
							<span class="discount_price f500">{{buycost}}</span>
						</div>
					</div>
					<div class="col s8 m7 l7 pull-s4">
						<span class="book_title f400">{{book.title}}</span>
						<br>
						<span>{{book.author}}</span>
						<br>
						<img src="/static/images/3star.PNG" class="responsive-img" style="height: 20px">
											</div>

					<div class="col m2 l2 hide-on-small-only">
						<span class="strikethrough f500">{{book.cost}}</span>
						<br>
						<span class="discount_price f500">{{buycost}}</span>
					</div>
				</div>
{% endfor %}
{% for s, buycost, actcost,coverphoto  in series %}

				<div class="row order_item">
					
					<div class="col s4 m2 l2 center push-s8">
						<img src="http://abboniss.com/litwit/{{ coverphoto }}" class="responsive-img bookcover_border z-depth-4 bookcover_order">
						<div class="show-on-small-only hide-on-med-and-up">
							<span class="strikethrough f500">{{actcost}}</span>
							<br>
							<span class="discount_price f500">{{buycost}}</span>
						</div>
					</div>
					<div class="col s8 m7 l7 pull-s4">
						<span class="book_title f400">{{s.book.seriesName}}</span>
						<br>
						<span>{{s.book.seriesAuthor}}</span>
						<br>
						<img src="images/3star.png" class="responsive-img" style="height: 20px">
						<br>
					</div>
					<div class="col m2 l2 hide-on-small-only">
						<span class="strikethrough f500">{{actcost}}</span>
						<br>
						<span class="discount_price f500">{{buycost}}</span>
					</div>
				</div>
{% endfor %}
{% for r,coverphoto  in rent %}

				<div class="row order_item">
					
					<div class="col s4 m2 l2 center push-s8">
						<img src="http://abboniss.com/litwit/{{ coverphoto }}" class="responsive-img bookcover_border z-depth-4 bookcover_order">
						
					</div>
					<div class="col s8 m7 l7 pull-s4">
						<span class="book_title f400">{{r.book.title}}</span>
						<br>
						<span>{{r.book.author}}</span>
						<br>
						<img src="images/3star.png" class="responsive-img" style="height: 20px">
						<br>
						<span class="f500 rent_order">Rent Security:<span>100</span></span>
					</div>
				</div>
							{% endfor %}

				<div class="row">
					<div class="col s12 right">
						<a class="waves-effect waves-light btn buy z-depth-4 right" href="/litwit/payment/{{addId}}" style="margin-bottom: 5px;margin-top:5px;">CONTINUE</a>
					</div>
				</div>
		</div>

	</main>
</body>
{% endblock %}
